<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje SubGr="Sifra_Art" PodrediPo="Sifra_Art, Sifra_Kup" ForsPrazenRed="D" DetalniRedici="D" Skrati1Grp="N" />
	<Red ImeId="OpisPL" Naslov="Opis" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
    <Red ImeId="Sifra_Art" Naslov="[if. art." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
	<Red ImeId="ImeKup" Naslov="Ime I Prezime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Ziro" Naslov="Transakciska s-ka" Formula="" Sirina="13" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Danocen" Naslov="EMB" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Kolic" Naslov="Litri" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="Izn_Priem" Naslov="Iznos" Formula="" Sirina="10" DaliSuma="D" KojTip="S" Font="" Kod="" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
